Skip to navigation

Get task responsibility types

View as Markdown

Returns a list of responsibility types that you can assign to users when you add them to a task.

Note: You do not specify an accountId with this method.

Permissions

Any user with a valid access token can call this method.

Authentication

Authorizationstring

JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”

Response

Request was successful.
taskResponsibilityTypeslist of objectsOptional
A list of task responsibility types.

Errors

400
Bad Request Error
401
Unauthorized Error